## Name

![Icon](/res/icons/16x16/app-mouse.png) Mouse Settings - Mouse settings application

[Open](file:///bin/MouseSettings)

## Synopsis

```**sh
$ MouseSettings
```

## Description

Mouse Settings is an application that displays advanced mouse properties for user configuration.

Under the _Mouse_ tab, the user can set mouse cursor speed, scroll wheel step size increments, double click speed and button configuration to switch primary and secondary buttons (for left-handed users).

The _Cursor Theme_ tab provides the user with drop-down list of available default cursor themes, Default and Dark.

Supplemental cursors are available via the `serenity-theming` port. Some supplemental cursor themes are Durrque, Chillychilly, Jakande, Vanliga and Vanliga-Dark, among others.

The _Cursor Highlight_ tab allows the user to change highlight color, opacity and size. The global keyboard shortcut to enable and disable cursor highlighting is Super+H.
